html{-webkit-font-smoothing:antialiased;}
body{margin:0;padding:0;font-style:normal;font-synthesis:none;text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-moz-font-feature-settings:'liga','kern';line-height:normal;
text-size-adjust:100%;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;-ms-text-size-adjust:100%;font-family: 'Karla', sans-serif;font-size: 15px;font-weight:400; color: #1f1f1f;}
html,address,blockquote,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dt,li,tbody,td,tfoot,th,thead,tr,button,del,ins,map,object,a,abbr,acronym,b,bdo,big,br,cite,code,dfn,em,i,img,kbd,q,samp,small,span,strong,sub,sup,tt,var,legend,fieldset,p,hr,iframe{margin:0;padding:0;border:none;list-style:none;}
a,input,select,textarea{outline:none;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-weight:normal;line-height:1.4;margin: 0px;padding: 0px;}
a{text-decoration:none;color:#000;transition: 0.4s;-webkit-transition: 0.4s;-moz-transition: 0.4s;-o-transition: 0.4s;}
a:hover{text-decoration:none;}
a:focus,input:focus,textarea:focus,select:focus,button:focus{outline:none;text-decoration:none;color:#000;}
img{max-width:100%;height:auto;vertical-align:middle;border:none;outline:none;border-radius:0;}
iframe {max-width: 100%;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;margin:0;padding:0;}
input{resize:none;border:0;-webkit-border-radius:0;border-radius:0;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
select::-ms-expand{display:none;}
input[type="checkbox"]{-webkit-appearance:none;-moz-appearance:none;}
select,input[type="submit"]{cursor:pointer}
p{margin: 16px 0;padding: 0px;line-height: 1.4;}
select{-webkit-appearance:none;-moz-appearance:none;}


/* Common css start */

.trans{
	transition: 0.4s;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
}

.btnCus {
	padding:15px 32px;
	background: #281d1d;
	display: inline-block;
	color: #fff;
	font-size:15px;
	line-height: 20px;
	position: relative;
	overflow: hidden;
	z-index: 9999;
	margin-top: 15px;
}

.serviceRight  {
	padding-top: 74px;
}

.serviceRight a.btnCus {
    margin-top: 15px;
}
.serviceBox p a.btnCus {
    margin-top: 15px;
}
.no_posts {
    display: block;
    margin-top: 20px;
}
.serviceBox .btncus {margin-top: 15px;}
.blog_img {margin-top: 30px;}
.blog_data {
    /* margin-bottom: 30px; */
    margin-top: 30px;
}
/*.teamSec  .row .col-md-3:first-child {margin: 0 auto;}*/
.read_btn {
	margin-top: 15px;
}
.bloginfo .aboutConInn  {
	width: 100%;
	max-width: 773px;
	margin: auto;
	position: relative;
	z-index: 9;
	/*min-width: 773px;*/
}
div#lightgallery img {
    width: 100%;
    height: auto;
    mIN-width: 150PX;
    max-height: 150PX;
    margin-top: 20px;
}
.row.photosBelow {
    display: flex;
    order: 2;
    justify-content: center;
    margin-top: 20px;
}
div#lightgallery {
    margin-bottom: 30px;
    /*justify-content: center;*/
}
.btnCus:before, .btnCus:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-color: rgba(186,28,32,0.5);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform: translate(0,-100%);
	transform: translate(0,-100%);
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}

.btnCus:after {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.serviceBox iframe {
    width: 420px;
}
img.aligncenter {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: auto;
}
.btnCus:hover:before, .btnCus:hover:after {
	-webkit-transform: translate(0,0);
	transform: translate(0,0);
}

.btnCus span {
	position: relative;
	z-index: 9999;
} 

.btnCus strong {
	position: relative;
	z-index: 9999;
	font-weight: normal;
}
.dropdown-menu li {
    display: block;
    width: 100%;
}

.btnCus:hover span{
	color: #fff;
}
.btnCus:hover strong{
	color: #fff;
}
.getSecMain .btnCus:hover {
	background-color: rgba(186,28,32,1);
}

/* Common css end */


/* Header css start */

.header {
	padding-top: 45px;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.fixed .topCon {
	display: none;
}

.sticky.fixed {
	position: fixed;
	top: 0;
	z-index: 99999;
	left: 0;
	right: 0;
	margin: auto;
	/*animation: ;*/
	background: #fff;
	padding-top: 15px;
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
}

.fixed .socialIconsDiv {
	display: none !important;
}
.dropdown-menu {background-color: #252525;width: 190px;}
.dropdown-menu a {
	color: #fff;
	padding: 15px 10px !important;
	display: inline-block;
}
.topMenu ul > li {
	display: inline-block;
	line-height: 50px;
	padding: 0 2px;
}
.topMenu ul ul.dropdown-menu > li {
	line-height: 1.4em;
}
.topMenu ul > li > a{
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 0 10px;
	position: relative;
	transition: 0.4s;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
}

.topMenu ul > li.current-menu-item a:before {
	-moz-transform: scaleX(1);
	-webkit-transform: scaleX(1);
	-o-transform: scaleX(1);
	transform: scaleX(1);
	opacity: 1;
	visibility: visible;
}

.topMenu ul > li.current-menu-item a{
	color: #75777a;
}

.topMenu ul > li > a:before {
	content: '';
	position: absolute;
	bottom: -5px;
	width: 100%;
	height: 2px;
	background: #75777a;
	left: 0;
	right: 0;
	transform: scaleX(0);
	opacity: 0;
	visibility: hidden;
	transition: 0.4s;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
}

.topMenu ul > li > a:hover:before {
	-moz-transform: scaleX(1);
	-webkit-transform: scaleX(1);
	-o-transform: scaleX(1);
	transform: scaleX(1);
	opacity: 1;
	visibility: visible;
}

.topMenu ul > li > a:hover {
	color: #75777a;
}

.conNum {
	font-size: 22px;
	font-weight: 700;
	color: #ba1d21;
	line-height: 50px;
	position: relative;
}

.conNum:hover {
	color: #1f1f1f;
}

.conNum:before {
	background: url(../img/phone-icon.png) no-repeat;
	content: '';
	position:absolute;
	width: 20px;
	height: 20px;
	left: -25px;
	background-size: 20px;
	top: 5px;
}

.socialIcons > li {
	display: inline-block;
}

.socialIcons > li > a > i {
	font-size: 25px;
}

.socialIcons > li {
	display: inline-block;
	margin: 0 -2px;
	padding: 0 10px;
}

.socialIcons > li > a {
	display: block;
	width: 41px;
	height: 41px;
	line-height: 50px;
	border: 1px solid;
	border-radius: 50%;
}

.socialTitle {
	font-family: DistinctStyleScript;
	font-weight: normal;
	font-style: normal;
	font-size: 77px;
	color: #ba1c20;
	line-height: 20px;
	padding-bottom: 55px;
}

.socialIcons > li > a:hover {
	background: #ba1d21;
	border-color: #ba1d21;
	color: #fff;
}

.headerTop {
	padding-bottom: 15px;
}

.btmMenu,.upArroMenu {
	display: none;
}

/* Header css end */

/* Banner css start */

.bannerMain {
	height: 996px; /* old style, fallback */
	height: calc(100vh - 276px);
	max-height: 996px;
	background-size: cover;
	background-position: top left;
	position: relative;
}

.bannerSlider .bannerMain {
	min-height: 700px;
}

.bannerMain:before {
	background: url(../img/banner-patttern-new-2.png) no-repeat;
	width: 100%;
	height: 180px;
	content: '';
	position: absolute;
	bottom: -45px;
	background-size: 100% 100%;
}

.upArrowClick,.upMenuClick {
	display: inline-block;
	height: 29px;
	width: 29px;
	line-height: 29px;
	background: #ba1d21;
	color: #fff;
	border-radius: 50%;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: -15px;
}

a.upArrowClick:focus, a.upMenuClick:focus {
	color: #fff;
}

.socialIconsDiv {
	padding-bottom: 41px;
}

.upArrowClick:hover {
	background: #1f1f1f;
	color: #fff;
}

.bannerCaption {
	position: absolute;
	bottom: 220px;
	width: 100%;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 1140px;
}

.bannerTitel {
	font-size: 170px;
	font-family: DistinctStyleScript;
	line-height: 226px;
	color: #fff;
	margin-bottom: 58px;
} 
span.wpcf7-not-valid-tip {
    text-align: left;
}
.single span.eve_date {
    display: block;
    margin-bottom: 15px;
}
.single_page {margin-bottom: 30px;}
.bannerCapInnBox {
	max-width: 967px;
	margin: auto;
	background: #fff;
	padding: 58px 92px 31px;
}
.teamBox {
    margin-bottom: 20px;
}
h3{
	font-size: 25px;
	color: #76787b;
	font-style: italic;
	line-height: 30px;
	font-weight: 700;
	letter-spacing: 1px;
}
h3 a, h3 a:link, h3 a:visited {
	color: #76787b;
}
.aboutBgImg h3{color: #fff;}
section.serviceSec.custm_ser {
    padding-top: 69px;
}
/*.serviceList li p {
    font-size: 15px;
}*/

.smallCap {
	font-size: 25px;
	color: #76787b;
	font-style: italic;
	line-height: 30px;
	font-weight: 700;
	letter-spacing: 1px;
}	
.contact_frm .formField { 
	width: 100%;
    height: 46px;
    line-height: 46px;
    margin-bottom: 15px;
    padding: 0 15px;
    /*font-size: 15px;*/
    font-weight: 700;
    float: none;
}
.contact_frm textarea.formField { 
    height: 140px;
}

.contact_frm .btnCus {
    float: right;
    height: 36px;
    padding: 8px 32px;
}
.contact_frm .btnCus:hover {
 background:#ba1d21;
 -webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}
.contact_frm input, .contact_frm tel {border: 1px solid #969696;}


/*.bannerCapInnBox p {
	font-size: 15px;
	font-weight: 400;
}*/
ul.linksMain {
    margin-top: 15px;
}
.footerConDetails li a {
    color: #ba1c20;
}
.serviceList li {
	list-style: none;
	 margin-left:0px;
}
.custm_po {
    padding-bottom: 30px;
}
.podcast_con iframe {
    margin-top: 20px;
}
header li {margin-left:0px;}
footer li {list-style: none;margin-left:0px;}
li {list-style: disc;list-style-position: outside;margin-left:14px;font-size: 15px;}
ol li {list-style: decimal;}
.aboutConInn li {
    /*font-size: 15px;*/
    padding-bottom: 10px;
}
img.alignleft {
    float: left;
    margin-right: 15px;
}
ol { list-style-type: lower-alpha;}
p a{color: #ba1c20;}
.linksMain > li{
	display: inline-block;
	margin-right: 13px;
}

.linksMain > li > a {
	padding: 15px 37px;
	display: block;
	background: #281d1d;
	color: #fff;
}

.bannerSec {
	position: relative;
}


/* Banner css end */


/* Service section css start */

.servicesMain {
	padding: 0 39px;
	width: 100%;
	float: left;
}

.serviceTitle {
	font-size: 64px;
	font-family: 'DistinctStyleScript',sans-serif;
	line-height: 70px;
	color: #ba1c20;
}

.comingTxt {
	padding-bottom: 29px;
}

.serviceBox p {
	/*font-size: 15px;*/
	line-height: 20px;
	color: #000;
	padding:19px 0 29px;
}

.serviceBox {
	padding-bottom: 74px;
}

.servicsBtn {
	margin-top: 16px;
}

.block_hints .block_pending {
	 background-color: #d88c8e !important;
}
.block_hints .date_approved.block_check_in_out, .block_hints .block_booked, .datepick-inline .date_approved, .block_hints .block_booked a, .datepick-inline .date_approved a {
    color: #ba1d21 !important;
}
.serviceRight .serviceBox:first-child {
	padding-top: 20px;
}

.serviceRight {
	padding-left: 63px;
}

/* Service section css end */


/* Get update section css start */

.secTitle {
	font-size:64px;
	font-family: DistinctStyleScript;
	line-height: 70px;
}

.serviceSec {
	padding-bottom: 15px;
}

.getSecMain .secTitle {
	color: #fff;
	padding-bottom:29px;
}

.getSecMain {
	background: url(../img/get-update-bg.jpg) no-repeat;
	background-size: cover;
	background-position:center;
	text-align:center;
	padding:59px 0 93px;
	margin-top: 15px;
}

.formField input {
	width: 100%;
	height: 109px;
	padding: 0 34px;
}

.formField {
	width: 33.33%;
	float: left;
	padding: 0 8px;
}

.getSecMain .mc4wp-form-fields {
	margin: 0 -8px;
}

.getSecMain .btnCus {
	float: right;
	margin-right: 8px;
	margin-top: 16px;
	border: 2px solid #f0f0f1;
	text-transform: uppercase;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

div.mc4wp-response {
	color: #fff;
	font-weight: bold;
}


/* Get update section css end */


/* Instagram section css start */

.instaSec {
	text-align:center;
}

.instaSec .secTitle {
	color: #ba1c20;
}


.instaSec .sb_instagram_header {
	display: none;
}

.instaSec {
	text-align: center;
	padding: 30px 0 32px;
}

/* Instagram section css end */

/* Other Sections */

/* Events */

span.eve_date {
	font-weight: bold;
}








/* Footer css start */


.footerTop {
	background: #ba1d21;
	width: 100%;
	float: left;
	text-align: center;
	padding: 17px 0;
}

.footerTop .socialIcons > li > a {
	color: #fff;
}

.footerTop .socialIcons > li > a:hover {
	background: #ffffff;
	border-color: #fff;
	color: #ba1d21;
}

.footerBtm {
	width: 100%;
	float: left;
	padding: 72px 0;
	background: #e9e9e9;
	position: relative;
}

.footerBtm:before {
	background: url(../img/footer-pattern.png);
	position: absolute;
	content: '';
	width: 100%;
	height: 230px;
	bottom: 0;
	background-size: 100% 100%;
	left: 0;
}

.footerConDetails li {
	font-size: 14px;
	color: #292929;
	line-height: 30px;
}

.footerConDetails {
	padding: 36px 0 42px;
	position: relative;
	z-index: 9;
}

.fooMenuTitle {
	font-size: 14px;
	font-weight: 700;
	color: #ba1d21;
}

.fooMenuMain li {
	display: inline-block;
	position: relative;
	padding: 0 11px;
}

.fooMenuMain li a {
	font-size: 14px;
	font-weight: 700;
	color: #292929;
	line-height: 25px;
}


.fooMenuMain {
	margin-bottom: 5px;
}


.fooMenuMain li:before {
	content: '';
	position: absolute;
	right: -3px;
	background: #292929;
	width: 2px;
	height: 15px;
	bottom: 0;
	top: 5px;
}

.fooMenuMain li:last-child:before {
	display: none;
}

.footerBtm .upArrowClick {
	position: relative;
	top: 20px;
}

.footerLogo img {
	max-width: 148px;
}

.footerMenu {
	position: relative;
	z-index: 9;
}

/* Footer css end */



/* Inner page css start */

.bannerMain.innBannerMain {
	height: 215px;
}

.innBannerMain .bannerCaption {
	bottom: 0;
}

.pageTitle {
	font-family: DistinctStyleScript;
	font-size: 117px;
	color: #ba1c20;
	line-height: 85px;
}

.innBannerMain .bannerCaption {
	bottom: 58px;
}

.bannerInnTitel {
	font-size: 25px;
	line-height: 20px;
	color: #76787b;
	position: relative;
	top: 10px;
	font-style: italic;
}

.aboutSec {
	padding: 51px 0 101px;
}

.aboutCon p {
	/*font-size: 15px;*/
	line-height: 20px;
	color: #000000;
	margin-top: 10px;
}

.aboutCon p:first-child {
	font-weight: 700;
}

.aboutTitle {
	font-family: DistinctStyleScript;
	font-size:64px;
	line-height: 20px;
	color: #ba1c20;
	letter-spacing: 1px;
	padding-top:42px;
	padding-bottom: 28px;
}

section.fullScreen .aboutTitle {
	color: #fff;
}

.aboutSecBtm {
	background: #f4f3f2;
} 
.shadedBkg {
	background: #f4f3f2;
}
.custm {
	padding-bottom:75px;
	padding-top: 20px; 
	margin-top: 30px;
}
.custm .verticalCentre {
	padding-bottom: 50px;
	padding-top: 50px;
	margin-top: 0;
}
.custm h3 {
    margin-bottom: 10px;
    margin-top: 10px;
}

h2{
    font-size: 64px;
    font-family: 'DistinctStyleScript',sans-serif;
    /*line-height: 58px;*/
    color: #ba1c20;
}

h2:nth-child(n+2) {
	margin-top: 60px;
}

.aboutConInn {
	max-width: 773px;
	margin: auto;
	position: relative;
	z-index: 9;
	/* min-width: 773px;
	font-size: 15px;*/
}

.aboutConInn p {
	/*font-size: 15px;*/
	line-height: 20px;
	/*font-weight: 400;*/
	padding-bottom: 10px;
	padding-top: 10px;		
}

.aboutBgImg {
	background: url(../img/about-bg.jpg) no-repeat;
	padding: 60px 0;
	position: relative;
	background-size: cover;
	background-position: center;
	margin-top: 34px;
} 

.aboutBgImg:before {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
	content: '';
	position: absolute;
	top: 0;
}

.aboutBgImg .aboutConInn p {
	color: #fff;
	font-weight: 400;
}

.aboutBgImg .aboutConInn p:first-child{
	font-weight:700;
	padding-bottom: 28px;
}

.findSec {
	background: url(../img/find-service-bg.jpg) no-repeat;
	background-size: cover;
	background-position:center;
	padding-bottom: 85px;
	padding-top: 49px;
}

.findSer .btnCus {
	padding: 9px 32px;
	border: 1px solid #fff;
}

.findSec .aboutTitle {
	color: #fff;
	margin-bottom: 26px;
}

.serviceMain{
	max-width: 967px;
	margin:auto;

}

.serviceList li:nth-child(odd){
	background: #f4f3f2;
}

.serviceList li {
	padding:32px 106px;
}

.serviceMain .aboutTitle {
	padding: 0 106px;
}

.serviceList {
	padding-top: 42px;
}

.serviceTime {
	padding-bottom: 10px;
	color: #76787b;
	font-size: 25px;
	line-height: 20px;
	font-weight: 700;
	font-style: italic;
}

.serviceSec {
	padding-bottom: 74px;
	/*padding-top: 69px;*/
}

section.serviceSec.twoCol div.col-sm-6:first-of-type {
	padding-right: 20px;
}

section.serviceSec.twoCol div.col-sm-6:last-of-type {
	padding-left: 20px;
}

.teamSec {
	padding: 50px 0;
}

.memName {
	font-size: 25px;
	line-height: 20px;
	color: #76787b;
	font-weight: 700;
	font-style: italic;
	padding-bottom: 6px;
}

.memDesi {
	font-size: 15px;
	line-height: 20px;
}

.memberDes {
	padding: 21px 24px;
}
.logo img {
	width: 100%;
	height: auto;
}
.booking_form .form-group .controls select, .booking_form select, .booking_form textarea, .booking_form input[type="text"] {
    width: 100% !important;
}
#booking_form1 button.btn.btn-default {
    background: #281d1d;
    box-shadow: none;
    border: none;
    color: #fff;
    text-transform: uppercase;
}
#booking_form1 button.btn.btn-default:hover {
    background-color: rgba(186,28,32,1);
}

#bootstrap-test {
	position: fixed;
	left: 0;
	bottom: 0;
	background: #fff;
	border: 2px #000 solid;
	padding: 0px 10px;
	width: 45px;
	z-index: 1;
}

#bootstrap-test p {
	font-weight: bold;
	text-align: center;
	color: #000;
}

.highlight {
	color: #0b579e;
	font-weight: bold;
}

/* Inner page css end */